.contacts {
  width: 100%;
  box-sizing: border-box;
  background-color: #000;
  display: flex;
  flex-direction: column;
  align-items: center;

  @media screen and (min-width: 320px) {
    padding: 40px 35px 45px 35px;
  }
  @media screen and (min-width: 768px) {
    padding: 50px;
  }
  @media screen and (min-width: 1200px) {
    padding: 60px 250px 60px;
  }

  &__tittle {
    text-transform: uppercase;
    color: $color__font_footer-title;

    @media screen and (min-width: 320px) {
      font-size: 14px;
    }
    @media screen and (min-width: 768px) {
      font-size: 16px;
    }
  }

  &__subtitle {
    color: $color__font_footer-main;
    text-align: center;
    line-height: 167%;

    @media screen and (min-width: 320px) {
      font-size: 12px;
      margin: 10px 0 25px 0;
    }
    @media screen and (min-width: 768px) {
      font-size: 16px;
      margin: 22px 0 37px 0;
      padding: 0 30px;
    }
  }

  &__container-links {
    display: flex;
    width: 200px;
    justify-content: space-between;
  }

  &__link {
    width: 34px;
    height: 34px;
    border: 2px solid white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;


    &_rss {
      border-color: $color__contact-item-border_rss;
    }
    &_facebook {
      border-color: $color__contact-item-border_facebook;
    }
    &_twitter {
      border-color: $color__contact-item-border_twitter;
    }
    &_dribbble {
      border-color: $color__contact-item-border_dribbble;
    }
    &_pinterest {
      border-color: $color__contact-item-border_pinterest;
    }
  }

  &__container-contacts {
    display: flex;

    @media screen and (min-width: 320px) {
      flex-direction: column;
      align-items: center;
      margin-top: 25px;
    }
    @media screen and (min-width: 768px) {
      flex-direction: row;
      margin-top: 34px;
    }
  }

  &__contacts-item {
    color: $color__font_footer-main;

    &_pseudo-elem::after {
      display: inline-block;
      content: '/';
      color: $color__font_footer-main;

      @media screen and (min-width: 320px) {
        font-size: 14px;
        margin-left: 10px;
      }
      @media screen and (min-width: 320px) {
        font-size: 16px;
        margin-left: 7px;
        margin-right: 7px;
      }
    }
    @media screen and (min-width: 320px) {
      font-size: 14px;
      margin-bottom: 9px;
    }
    @media screen and (min-width: 768px) {
      font-size: 16px;
    }
  }

}
